//Helpers

.img-as-bg{
    height: 100%;
    left: 0;
    object-fit: cover;
    opacity: .1;
    position: absolute;
    top: 0;
    width: 100%;
}

.shadow__inset{
    box-shadow: inset 0px 0px 6px rgba(34, 31, 93, 0.15);
}

.position__relative{
    position: relative;
}

.padding__section{
    padding: 124px 0;
}

.padding-top__section{
    padding-top: 124px;
}

.padding-bottom__section{
    padding-bottom: 124px;
}

.padding__small-section{
    padding: 60px 0;
}

.padding-top__small-section{
    padding-top: 60px;
}

.padding-bottom__small-section{
    padding-bottom: 60px;
}

.the-content .wp-block-separator {
    background: transparent;
    margin: 50px 0;
    position: relative;

    &:after {
        background: $color__utilitary;
        content: "";
        display: block;
        height: 3px;
        margin: 0 auto;
        width: 30%;
    }
}
